This page was not yet optimized for use on mobile devices.
F5 Networks BIG-IP® Application Delivery Controller (ADC-AP) version 11.5.1 HF10 (build 10.123.180)
Certificate details
| Status | archived |
|---|---|
| Valid from | 15.02.2018 |
| Valid until | 15.02.2023 |
| Scheme | 🇩🇪 DE |
| Manufacturer | F5 Networks, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.3, EAL4+ |
Certificate
Extracted keywords
Security level
EAL 4, EAL 2, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.3, ALC_FLRCertificates
BSI-DSZ-CC-0975-2018Certification report
Extracted keywords
Symmetric Algorithms
HMACAsymmetric Algorithms
RSASSAPKCS1-v1_5, ECDHE, ECDH, ECDSA, ECC, DHHash functions
SHA-1, SHA256, SHA-256, SHA-384, SHA384, MD5Schemes
MAC, Key agreementProtocols
SSH, SSL, TLS, TLSv1.2, TLSv1.1, IKE, VPNRandomness
RNGBlock cipher modes
CBCSecurity level
EAL 4, EAL 2, EAL 1, EAL4, EAL 3, EAL 5, EAL 6, EAL 7, EAL 4 augmented, ITSEC EvaluationSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_PRE, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_FLR, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_DVS.2, ALC_FLR.1, ALC_FLR.2, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.1, AVA_VAN.2, AVA_VAN.3, AVA_VAN.4, AVA_VAN.5, AVA_VAN, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSSSecurity Functional Requirements (SFR)
FCS_CKM.1, FIA_AFL, FIA_SOS, FTP_ITC.1, FTP_TRP.1Certificates
BSI-DSZ-CC-0975-2018, BSI-DSZ-CC-0856-2017Evaluation facilities
atsecSide-channel analysis
side channelsVulnerabilities
CVE-2013-0169Certification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, Report, Version 7, 2018-02-15, Final Evaluation Technical Report, atsec information security GmbH (confidential document, - [8] Configuration list for the TOE, 2017-09-26, CI list for documentation in Perforce (confidential documentFrontpage
| Certificate ID | BSI-DSZ-CC-0975-2018 |
|---|---|
| Certified item | ## F5 Networks BIG-IP® Application Delivery Controller (ADC-AP) version 11.5.1 HF10 (build 10.123.180) ### |
| Certification lab | BSI |
| Developer | ## F5 Networks, Inc. BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-0856-2017 - archived - F5 Networks BIG-IP® Application Delivery Firewall (ADF-Base) version 11.5 HF10
Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384Asymmetric Algorithms
RSASSAPKCS1-v1_5, ECDHE, ECDH, ECDSA, ECC, DHE, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA256, SHA384, MD5Schemes
MAC, Key Exchange, Key agreementProtocols
SSH, SSL, TLS, TLS 1.0, TLS 1.1, TLS 1.2, TLSv1.1, TLSv1.2, TLS v1.1, IKE, VPNRandomness
RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDH_RSA_WITH_AES_128_CBC_SHA, TLS_ECDH_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384Vendor
MicrosoftSecurity level
EAL4, EAL4 augmentedClaims
O.APM-VPN, O.DISPLAY_BANNER, O.FAILOVER, O.LTM-TRAFFICMGMT, O.PROTECTED_COMMUNICATIONS, O.RESIDUAL_INFORMATION_CLEARING, O.RESOURCE_AVAILABILITY, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_ADMIN, A.CONNECTIONS, A.LOGSERVER, A.MGMTNET, A.NO_GENERAL_PURPOSE, A.PEERTRUST, A.KEYS, A.TIME, A.LDAP, OE.CONNECTIONS, OE.LOGSERVER, OE.MGMTNET, OE.NO_GENERAL_PURPOSE, OE.PEERTRUST, OE.KEYS, OE.TIME, OE.LDAP, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.TRAINED_ADMINSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_PRE, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_STG, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM, FCS_COP.1, FCS_CKM.1, FCS_CKM_EXT.4.1, FCS_CKM.4, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_TLS_EXT.1.1, FCS_TLS_EXT.1.2, FCS_CKM.1.1, FCS_COP.1.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.2, FDP_ACC.1, FDP_ACF.1, FDP_IFC, FDP_IFF, FDP_ITC.1, FDP_RIP.2, FDP_UCT.1, FDP_UIT.1, FDP_ITC.2, FDP_IFC.1, FDP_IFF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_RIP.2.1, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_RIP, FIA_PMG_EXT.1, FIA_UAU_EXT.2, FIA_UIA_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU, FIA_UAU.7, FIA_UAU_EXT.2.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIU_EXT.1, FIA_UAU.5, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_PMG_EXT.1.1, FIA_UAU.7.1, FIA_UID.1, FIA_UAU.1, FIA_AFL, FIA_SOS, FMT_MSA.1, FMT_MSA, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MSA.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_APW_EXT.1, FPT_SKP_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_FLS.1, FPT_TDC.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_APW, FPT_SKP_EXT.1.1, FPT_SKP, FPT_TST_EXT.1.1, FPT_TST_EXT, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD, FPT_FLS.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_STM.1, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Evaluation facilities
atsecVulnerabilities
CVE-2017-6164Certification process
out of scope, TOE, including the fipscardsync utility provided with BIG-IP for convenience, are considered to be out of scope for this evaluationAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0975-2018Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Similar certificates
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0975c_pdf.pdf",
"dgst": "582b7ee77ad6041b",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0975-2018",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"11.5.1",
"10.123.180"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0856-2017"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0856-2017"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "F5 Networks, Inc.",
"manufacturer_web": "https://www.f5.com/",
"name": "F5 Networks BIG-IP\u00ae Application Delivery Controller (ADC-AP) version 11.5.1 HF10 (build 10.123.180)",
"not_valid_after": "2023-02-15",
"not_valid_before": "2018-02-15",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "0975c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0975-2018": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 4": 1,
"EAL 4 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20180220161811+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, F5 Networks, BIG-IP, Application Delivery Controller (ADC-AP) version 11.5.1 HF10\"",
"/ModDate": "D:20180220163412+01\u002700\u0027",
"/Producer": "LibreOffice 5.2",
"/Subject": "Certificate, Zertifikat",
"/Title": "Certificate BSI-DSZ-CC-0975-2017",
"pdf_file_size_bytes": 919805,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "0975a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.3",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-0975-2018",
"cert_item": "## F5 Networks BIG-IP\u00ae Application Delivery Controller (ADC-AP) version 11.5.1 HF10 (build 10.123.180) ###",
"cert_lab": "BSI",
"developer": "## F5 Networks, Inc. BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "None"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 10
},
"ECDH": {
"ECDH": 4,
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 14
}
},
"FF": {
"DH": {
"DH": 6
}
},
"RSA": {
"RSASSAPKCS1-v1_5": 1
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0856-2017": 4,
"BSI-DSZ-CC-0975-2018": 40
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 1,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 1,
"ADV_FSP.3": 1,
"ADV_FSP.4": 1,
"ADV_FSP.5": 1,
"ADV_FSP.6": 1,
"ADV_IMP": 1,
"ADV_IMP.1": 1,
"ADV_IMP.2": 1,
"ADV_INT": 1,
"ADV_INT.1": 1,
"ADV_INT.2": 1,
"ADV_INT.3": 1,
"ADV_SPM": 1,
"ADV_SPM.1": 1,
"ADV_TDS": 1,
"ADV_TDS.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 1,
"ADV_TDS.4": 1,
"ADV_TDS.5": 1,
"ADV_TDS.6": 1
},
"AGD": {
"AGD_OPE": 4,
"AGD_OPE.1": 1,
"AGD_PRE": 4,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 1,
"ALC_CMC.2": 1,
"ALC_CMC.3": 1,
"ALC_CMC.4": 1,
"ALC_CMC.5": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 1,
"ALC_CMS.3": 1,
"ALC_CMS.4": 1,
"ALC_CMS.5": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 1,
"ALC_FLR": 3,
"ALC_FLR.1": 1,
"ALC_FLR.2": 1,
"ALC_FLR.3": 5,
"ALC_LCD": 1,
"ALC_LCD.1": 1,
"ALC_LCD.2": 1,
"ALC_TAT": 1,
"ALC_TAT.1": 1,
"ALC_TAT.2": 1,
"ALC_TAT.3": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.1": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ": 1,
"ASE_REQ.1": 1,
"ASE_REQ.2": 1,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 1,
"ATE_COV.2": 1,
"ATE_COV.3": 1,
"ATE_DPT": 1,
"ATE_DPT.1": 1,
"ATE_DPT.2": 1,
"ATE_DPT.3": 1,
"ATE_DPT.4": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 1,
"ATE_FUN.2": 1,
"ATE_IND": 1,
"ATE_IND.1": 1,
"ATE_IND.2": 1,
"ATE_IND.3": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 1,
"AVA_VAN.2": 1,
"AVA_VAN.3": 1,
"AVA_VAN.4": 1,
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 7,
"EAL 2": 8,
"EAL 3": 4,
"EAL 4": 9,
"EAL 4 augmented": 3,
"EAL 5": 6,
"EAL 6": 3,
"EAL 7": 4,
"EAL4": 1
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_SOS": 1
},
"FTP": {
"FTP_ITC.1": 1,
"FTP_TRP.1": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"- [8] Configuration list for the TOE, 2017-09-26, CI list for documentation in Perforce (confidential document": 1,
"Report, Version 7, 2018-02-15, Final Evaluation Technical Report, atsec information security GmbH (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 8
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 12,
"TLSv1.1": 6,
"TLSv1.2": 7
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 2
},
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 2,
"P-256": 2,
"secp256r1": 8
}
},
"eval_facility": {
"atsec": {
"atsec": 3
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA-1": 13
},
"SHA2": {
"SHA-256": 7,
"SHA-384": 7,
"SHA256": 2,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {
"SCA": {
"side channels": 1
}
},
"standard_id": {
"BSI": {
"AIS 20": 2,
"AIS 32": 1
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"PKCS": {
"PKCS#1": 10
},
"RFC": {
"RFC1321": 1,
"RFC2104": 1,
"RFC3447": 10,
"RFC3526": 1,
"RFC4251": 1,
"RFC4252": 2,
"RFC4253": 4,
"RFC4346": 4,
"RFC4492": 6,
"RFC5246": 6,
"RFC6151": 1
}
},
"symmetric_crypto": {
"constructions": {
"MAC": {
"HMAC": 9
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {
"CVE": {
"CVE-2013-0169": 1
}
}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20180220164746+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, F5 Networks, BIG-IP, Application Delivery Controller (ADC-AP) version 11.5.1 HF10\"",
"/ModDate": "D:20180221074413+01\u002700\u0027",
"/Producer": "LibreOffice 5.2",
"/Subject": "Certification Report, Zertifizierungsreport",
"/Title": "Certification Report BSI-DSZ-CC-0975-2017",
"pdf_file_size_bytes": 1617148,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.f5.com/",
"http://www.sogisportal.eu/",
"http://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://askF5.com/",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte",
"https://downloads.f5.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 40
},
"st_filename": "0975b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 11
},
"ECDH": {
"ECDH": 4,
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 16
}
},
"FF": {
"DH": {
"DH": 6,
"DHE": 2,
"Diffie-Hellman": 2
}
},
"RSA": {
"RSASSAPKCS1-v1_5": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONNECTIONS": 3,
"A.KEYS": 3,
"A.LDAP": 3,
"A.LOGSERVER": 3,
"A.MGMTNET": 3,
"A.NO_GENERAL_PURPOSE": 3,
"A.PEERTRUST": 3,
"A.PHYSICAL": 3,
"A.TIME": 3,
"A.TRAINED_ADMIN": 3,
"A.TRUSTED_ADMIN": 3
},
"O": {
"O.APM-VPN": 16,
"O.DISPLAY_BANNER": 5,
"O.FAILOVER": 5,
"O.LTM-TRAFFICMGMT": 13,
"O.PROTECTED_COMMUNICATIONS": 18,
"O.RESIDUAL_INFORMATION_CLEARING": 5,
"O.RESOURCE_AVAILABILITY": 5,
"O.SESSION_LOCK": 6,
"O.SYSTEM_MONITORING": 8,
"O.TOE_ADMINISTRATION": 19,
"O.TSF_SELF_TEST": 5,
"O.VERIFIABLE_UPDATES": 5
},
"OE": {
"OE.CONNECTIONS": 3,
"OE.KEYS": 3,
"OE.LDAP": 4,
"OE.LOGSERVER": 3,
"OE.MGMTNET": 3,
"OE.NO_GENERAL_PURPOSE": 3,
"OE.PEERTRUST": 3,
"OE.PHYSICAL": 3,
"OE.TIME": 5,
"OE.TRAINED_ADMIN": 4,
"OE.TRUSTED_ADMIN": 4
},
"T": {
"T.ADMIN_ERROR": 5,
"T.RESOURCE_EXHAUSTION": 3,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3,
"T.UNDETECTED_ACTIONS": 2,
"T.USER_DATA_REUSE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE": 2,
"AGD_OPE.1": 1,
"AGD_PRE": 2,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.3": 5,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 3,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 11,
"FAU_GEN.2.1": 1,
"FAU_STG": 1,
"FAU_STG_EXT.1": 14,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM": 19,
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 4,
"FCS_CKM.4": 7,
"FCS_CKM_EXT.4": 16,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 42,
"FCS_COP.1.1": 3,
"FCS_RBG_EXT.1": 16,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1,
"FCS_SSH_EXT.1": 15,
"FCS_SSH_EXT.1.1": 2,
"FCS_SSH_EXT.1.2": 2,
"FCS_SSH_EXT.1.3": 2,
"FCS_SSH_EXT.1.4": 2,
"FCS_SSH_EXT.1.5": 2,
"FCS_SSH_EXT.1.6": 2,
"FCS_SSH_EXT.1.7": 2,
"FCS_TLS_EXT.1": 22,
"FCS_TLS_EXT.1.1": 2,
"FCS_TLS_EXT.1.2": 2
},
"FDP": {
"FDP_ACC.1": 18,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 11,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC": 8,
"FDP_IFC.1": 7,
"FDP_IFF": 8,
"FDP_IFF.1": 7,
"FDP_ITC.1": 16,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 5,
"FDP_RIP": 2,
"FDP_RIP.2": 9,
"FDP_RIP.2.1": 1,
"FDP_UCT.1": 9,
"FDP_UCT.1.1": 1,
"FDP_UIT.1": 9,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_AFL.1": 10,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 11,
"FIA_ATD.1.1": 1,
"FIA_PMG_EXT.1": 14,
"FIA_PMG_EXT.1.1": 1,
"FIA_SOS": 1,
"FIA_UAU": 21,
"FIA_UAU.1": 1,
"FIA_UAU.5": 6,
"FIA_UAU.7": 10,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 15,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA_EXT.1": 20,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID.1": 5,
"FIA_UIU_EXT.1": 1
},
"FMT": {
"FMT_MSA": 19,
"FMT_MSA.1": 14,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 9,
"FMT_MTD.1": 10,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 12,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 14,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_APW": 1,
"FPT_APW_EXT.1": 13,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_FLS.1": 9,
"FPT_FLS.1.1": 1,
"FPT_SKP": 1,
"FPT_SKP_EXT.1": 13,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 1,
"FPT_TDC.1": 9,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 13,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 1,
"FPT_TUD_EXT.1": 15,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FRU": {
"FRU_RSA.1": 10,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL.3": 11,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 11,
"FTA_SSL.4.1": 1,
"FTA_TAB.1": 14,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 23,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 16,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"TOE, including the fipscardsync utility provided with BIG-IP for convenience, are considered to be out of scope for this evaluation": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 13
}
},
"crypto_protocol": {
"IKE": {
"IKE": 2
},
"SSH": {
"SSH": 78
},
"TLS": {
"SSL": {
"SSL": 16
},
"TLS": {
"TLS": 96,
"TLS 1.0": 2,
"TLS 1.1": 4,
"TLS 1.2": 4,
"TLS v1.1": 1,
"TLSv1.1": 6,
"TLSv1.2": 5
}
},
"VPN": {
"VPN": 23
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 2
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 16,
"P-256": 19,
"curve P-256": 1,
"secp256r1": 14
}
},
"eval_facility": {
"atsec": {
"atsec": 99
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 5
}
},
"SHA": {
"SHA1": {
"SHA-1": 15
},
"SHA2": {
"SHA-256": 10,
"SHA-384": 9,
"SHA256": 1,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 6,
"RNG": 15
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS20": 1
},
"FIPS": {
"FIPS 140-2": 6,
"FIPS 186-2": 1,
"FIPS PUB 186-3": 3,
"FIPS197": 2,
"FIPS198-1": 2
},
"PKCS": {
"PKCS#1": 10
},
"RFC": {
"RFC 2246": 1,
"RFC 2616": 1,
"RFC 2818": 1,
"RFC 4253": 2,
"RFC 4346": 1,
"RFC 5246": 1,
"RFC1321": 2,
"RFC2104": 2,
"RFC2616": 2,
"RFC2818": 2,
"RFC3447": 11,
"RFC3526": 2,
"RFC4251": 4,
"RFC4252": 5,
"RFC4253": 9,
"RFC4254": 2,
"RFC4346": 9,
"RFC4492": 7,
"RFC5228": 2,
"RFC5246": 8,
"RFC5280": 3,
"RFC6151": 1
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14
}
},
"constructions": {
"MAC": {
"HMAC": 11,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDH_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDH_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDH_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {
"CVE": {
"CVE-2017-6164": 1
}
}
},
"st_metadata": {
"/Author": "David Ochel, Gordon McIntosh, Staffan Persson (generated by CCTool version 2.8.4)",
"/CreationDate": "D:20180213114202Z",
"/Creator": "Unknown",
"/Keywords": "Security Target, Common Criteria, F5, VPN, Networking",
"/ModDate": "D:20180213114202Z",
"/Producer": "XEP 4.18 build 20100322",
"/Subject": "BIG-IP ADC-AP",
"/Title": "BIG-IP 11.5.1 HF 10 (build 10.123.180) ADC-AP Security Target (version 1.6 as of 2018-02-12)",
"/Trapped": "/False",
"/application": "CCTool version x.y",
"pdf_file_size_bytes": 2959661,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.ietf.org/rfc/rfc1321.txt",
"http://www.ietf.org/rfc/rfc5280.txt",
"http://tmml.sourceforge.net/doc/tcl/index.html",
"http://www.ietf.org/rfc/rfc3526.txt",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
"https://devcentral.f5.com/wiki/iRules.Events.ashx",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
"http://www.ietf.org/rfc/rfc4492.txt",
"https://devcentral.f5.com/wiki/iRules.Commands.ashx",
"http://www.ietf.org/rfc/rfc3447.txt",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf",
"http://www.ietf.org/rfc/rfc2104.txt",
"http://www.ietf.org/rfc/rfc5228.txt",
"http://www.ietf.org/rfc/rfc5246.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 100
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0975a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0975b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c8ddceee4a35df845d1bb88f5126d6dc3fd3e69bf9a4ae0130997c7f86474b5c",
"source_hash": "5cbb70be26c3b71c218ca0a5bba3bcc7f2c0d26120d840d51dc52ffd868c46f0",
"txt_hash": "e19dcc1d5494718f95eed6ae886e274f0b3aac7e9786f6d8e35d9719c078e0c7"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "59be5ee7956cde8d4b7d19da6d56d925834f159729a68349ad478abb93c63c15",
"source_hash": "a1617956afd3a0f59c3a1d3b6829ba2aa7cac7953be291a0d9c9df40a214e722",
"txt_hash": "b3f98b4f2a83aa0ef65aaeac0d3ef1c796861e63b5b3423cb071e922f6071094"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6e85b7b703163d7c09fd0cfa784fb5d7e090946d1715552b5823ed519ad9b7aa",
"source_hash": "ae75f123d39c6cd515459dd2bef3871a7af6bf0cc3a03abd18766b3f8e8e8db8",
"txt_hash": "4d924257d1be623675342f825882af6a5c8411f97a9b32b14b1236401aed82c4"
}
},
"status": "archived"
}